body * {
  font-family: "Montserrat", sans-serif !important;
}

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  text-decoration: none;
  outline: none;
  list-style-type: none;
}
/* 
picture {
  display: flex;
}

img {
  user-select: none;
} */

/* montserrat-100 - cyrillic_latin_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 100;
  src:
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-100.woff2")
      format("woff2"),
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-100.ttf")
      format("truetype"); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-200 - cyrillic_latin_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 200;
  src:
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-200.woff2")
      format("woff2"),
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-200.ttf")
      format("truetype"); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-300 - cyrillic_latin_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 300;
  src:
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-300.woff2")
      format("woff2"),
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-300.ttf")
      format("truetype"); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-regular - cyrillic_latin_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 400;
  src:
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-regular.woff2")
      format("woff2"),
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-regular.ttf")
      format("truetype"); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-500 - cyrillic_latin_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 500;
  src:
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-500.woff2")
      format("woff2"),
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-500.ttf")
      format("truetype"); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-600 - cyrillic_latin_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 600;
  src:
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-600.woff2")
      format("woff2"),
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-600.ttf")
      format("truetype"); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-700 - cyrillic_latin_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 700;
  src:
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-700.woff2")
      format("woff2"),
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-700.ttf")
      format("truetype"); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-800 - cyrillic_latin_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 800;
  src:
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-800.woff2")
      format("woff2"),
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-800.ttf")
      format("truetype"); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}
/* montserrat-900 - cyrillic_latin_vietnamese */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: "Montserrat";
  font-style: normal;
  font-weight: 900;
  src:
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-900.woff2")
      format("woff2"),
    url("montserrat/montserrat-v26-cyrillic_latin_vietnamese-900.ttf")
      format("truetype"); /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */
}

.section-new {
  padding: 80px 0;
}

.section-new .lkvlaeohiqxw {
  max-width: calc(1100px + 32px * 2);
  margin: 0 auto;
  width: 100%;

  display: flex;
  flex-direction: column;
  gap: 45px;
}

@media (max-width: 767px) {
  .section-new {
    padding: 60px 0;
  }
}

.section-new h2 {
  color: #000;
  text-align: center;
  font-family: "Montserrat", sans-serif;
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: 64px; /* 100% */
  margin: 0;
}

@media (max-width: 767px) {
  .section-new h2 {
    font-size: 40px;
    line-height: 40px; /* 100% */
  }

  .section-new .lkvlaeohiqxw {
    gap: 30px;
  }
}

.section-new p {
  color: #000;
  text-align: center;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 29.12px;
}

.section-new img {
  display: block;
  width: 100%;
  aspect-ratio: 11/5;
}

.learn-more-form {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 20px;
}

.learn-more-form button {
  border-radius: 100px;
  margin: 0 !important;
}

.learn-more-form input {
  outline: none;
  border: none;
  border-radius: 40px;
  background: #2f5061;
  box-shadow:
    0 1px 1px 0 rgba(0, 0, 0, 0.07),
    0 1px 3px 0 rgba(0, 0, 0, 0.07),
    0 0 0 1px rgba(0, 0, 0, 0.03);
  display: flex;
  padding: 20px 32px;
  align-items: center;
  gap: 10px;
  flex: 1 0 0;
  flex-grow: 1;
  align-self: stretch;
  width: 100%;
  max-width: 370px;
  color: #fff;
  font-family: "Montserrat", sans-serif;
  font-size: 19.6px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}
.learn-more-form input::placeholder {
  color: #fff;
}

.learn-more-form p {
  color: #000;
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px;
  margin-bottom: 0;
}

.learn-more-form__row {
  display: flex;
  gap: 16px;
  align-items: center;
  /* justify-content: end; */
}

@media (max-width: 767px) {
  .learn-more-form {
    align-items: start;
    flex-direction: column;
  }
  .learn-more-form p {
    font-size: 24px;
    line-height: 30px; /* 125% */
  }

  .learn-more-form__row {
    flex-direction: column;
    gap: 10px;
    align-items: start;
  }
}

textarea {
  resize: none;
}

.xyedxfdlflkor {
  color: #fafafa;
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
  line-height: 40px; /* 117.994% */
}

@media (max-width: 767px) {
  .xyedxfdlflkor {
    font-size: 26px;
  }
}

.section-new .cdzrliaofwlpsw.gpeyokpddqwh.ylrofwxtsldrrlv.rftsuetssledg,
.section-new .durixsyzxiov.zrcuolirlutgsgw {
  margin: 0 !important;
  padding: 0 !important;
}

.event-hall-sound {
  background: #2f5061;
}

.event-hall-sound h2,
.event-hall-sound p {
  color: #fff;
}

.event-hall-sound .learn-more-form input {
  background: #eaeeef;
  color: #000;
}
.event-hall-sound .learn-more-form input::placeholder {
  color: #000;
}

.policy .lkvlaeohiqxw {
  gap: 0px;
  align-items: start;
}

.policy h1 {
  color: #000;
  text-align: center;
  font-size: 64px;
  font-style: normal;
  font-weight: 700;
  line-height: 64px; /* 100% */
  margin-bottom: 50px;
  display: block;
  width: 100%;
}

@media (max-width: 767px) {
  .policy h1 {
    font-size: 40px;
    line-height: 40px; /* 100% */
    margin-bottom: 30px;
  }
}

.policy h2,
.policy p,
.policy li {
  color: #000;
  font-size: 16px;
  font-style: normal;
  font-weight: 600;
  line-height: 29.12px; /* 182% */
  margin: 0;
  text-align: left;
}

.policy ul {
  padding-left: 20px;
  margin: 0;
}

.policy li {
  list-style: disc;
}
